## sqlparse 0.1.3

=== Makefile ===
# Makefile to simplify some common development tasks.
# Run 'make help' for a list of commands.

PYTHON=`which python`

default: help

help:
	@echo "Available commands:"
	@sed -n '/^[a-zA-Z0-9_.]*:/s/:.*//p' <Makefile | sort

test:
	$(PYTHON) tests/run_tests.py

coverage:
	nosetests --with-coverage --cover-inclusive --cover-package=sqlparse

clean:
	$(PYTHON) setup.py clean
	find . -name '*.pyc' -delete
	find . -name '*~' -delete
