## sqlparse 0.1.2

=== debian/changelog ===
sqlparse (0.1.2-2) unstable; urgency=low

  * Team upload.
  * Rebuild for Python 2.7 transition 

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 23 Apr 2011 10:49:41 +0200

sqlparse (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #606104)

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Mon, 06 Dec 2010 22:01:20 +0200
