=== debian/control ===
Source: sqlparse
Section: python
Priority: optional
Maintainer: Andriy Senkovych <jolly_roger@itblog.org.ua>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.5-13~)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/python-sqlparse/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/sqlparse/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sqlparse/trunk/
X-Python-Version: >= 2.5

Package: python-sqlparse
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: ${python:Breaks}
Description: non-validating SQL parser for Python
 Sqlparse is a library which provides support for parsing, splitting and 
 customizable formatting of SQL statements in Python environment. 
 .
 This package also provides sqlformat script which can be used as external 
 SQL formatting utility.
