=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem python_distutils

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for ver in $(shell pyversions -vr); do \
		python$$ver tests/run_tests.py; \
	done
endif

override_dh_compress:
	# Document files got accidentally compressed, excluding these files
	dh_compress -X.rst
