=== debian/watch ===
version=3
http://code.google.com/p/python-sqlparse/downloads/list .*/sqlparse-(.*)\.tar\.gz
