## sqlparse 0.1.3

=== debian/changelog ===
sqlparse (0.1.3-1) unstable; urgency=low

  * New upstream version.
  * Fix debian/watch.
  * Bump Standards-Version to 3.9.2.
  * Manpage migrated into upstream, using it.
  * Include HTML documentation generated with Sphinx rather than .rst files.
  * debian/copyright: switch to DEP-5 format.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Fri, 02 Sep 2011 20:23:43 +0300
