=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/\//http:\/\// \
    http://code.google.com/p/python-sqlparse/downloads/list \
    .*\/sqlparse-(.*)\.tar\.gz
