## sqlparse 0.1.4

=== debian/changelog ===
sqlparse (0.1.4-1) unstable; urgency=low

  * New upstream version.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Sat, 21 Apr 2012 12:41:52 +0300

sqlparse (0.1.3-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Bump minimum required python-sphinx version to 1.0.7+dfsg.

  [ Andriy Senkovych ]
  * Bump Standards-Version to 3.9.3.
  * Add doc-base documentation reference.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Mon, 27 Feb 2012 23:24:28 +0200
