=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Andriy Senkovych <jolly_roger@itblog.org.ua>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.5-13~), python-sphinx (>= 0.6.6-3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.5-13~), python-sphinx (>= 1.0.7+dfsg)
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/python-sqlparse/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/sqlparse/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sqlparse/trunk/
