## sqlparse 0.1.8

=== debian/changelog ===
sqlparse (0.1.8-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andriy Senkovych ]
  * New upstream release
  * Upload to unstable
  * Add replaces/breaks relation to make separate sqlparse upgrade smoothly
    (Closes: #717972)
  * Bump Standards-Version to 3.9.4. Create empty build-arch target.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Wed, 07 Aug 2013 00:20:01 +0300

sqlparse (0.1.6-1) experimental; urgency=low

  * New upstream version. (Closes: #702197, #677982)
  * Bump Standards-Version to 3.9.4. No changes required.
  * debian/copyright: new contributor added.
  * Add python3 support using automatic 2to3 conversion.
  * Move documentation to its own package python-sqlparse-doc.
  * Add dependency on python-setuptools, python-pytest.
  * Use alternatives mechanism to provide /usr/bin/sqlformat.
  * Update project homepage and debian/watch.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Fri, 08 Mar 2013 21:15:06 +0200
