=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem python_distutils


ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python3%:
	2to3 -w sqlparse tests
	py.test-3$* -v
	find . -name \*.bak |xargs rename -vf 's/\.bak$$//' 

test-python%:
	py.test-$* -v

override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
endif

build-python3%:
	python3 setup.py build

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python3%:
	python3$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
	mv debian/tmp/usr/bin/sqlformat debian/tmp/usr/bin/sqlformat-3
	2to3 -nw debian/tmp/usr/bin/sqlformat-3

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install
	mv debian/tmp/usr/bin/sqlformat debian/tmp/usr/bin/sqlformat-2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs/build build *.egg-info
	rm -f debian/sqlformat-2.1 debian/sqlformat-3.1

install-manpages3%:
	cp docs/sqlformat.1 debian/sqlformat-3.1
	dh_installman -p python3-sqlparse debian/sqlformat-3.1

override_dh_installman: $(PYTHON3:%=install-manpages%)
	cp docs/sqlformat.1 debian/sqlformat-2.1
	dh_installman -p python-sqlparse debian/sqlformat-2.1

build: build-indep
build-indep: docs/build/html

build-arch:

docs/build/html:
	cd docs && $(MAKE) html
