## sqlparse 0.1.10

=== debian/changelog ===
sqlparse (0.1.10-1) unstable; urgency=low

  * New upstream release(Closes: #722198)
  * Switch to pybuild
  * debian/control:
    - Build-Depend on dh-python
    - Fix package descriptions

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Wed, 23 Oct 2013 20:04:00 +0300
