=== debian/control ===
Source: sqlparse
Section: python
Priority: optional
Maintainer: Andriy Senkovych <jolly_roger@itblog.org.ua>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-python,
 python-all (>= 2.6.5-13~), python3-all (>= 3.2),
 python-sphinx (>= 1.0.7+dfsg),
 python-pytest, python3-pytest,
 python-setuptools, python3-setuptools
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/python-sqlparse/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sqlparse/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sqlparse/trunk/
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2

Package: python-sqlparse
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Breaks: ${python:Breaks}
Suggests: python-sqlparse-doc (>= 0.1.6-1)
Description: non-validating SQL parser for Python 2
 Sqlparse is a library which provides support for parsing, splitting and
 customizable formatting of SQL statements in Python environment.
 .
 This package also provides sqlformat script which can be used as external
 SQL formatting utility.
 .
 This is the Python 2 version of the package.

Package: python3-sqlparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-sqlparse-doc (>= 0.1.6-1)
Description: non-validating SQL parser for Python 3
 Sqlparse is a library which provides support for parsing, splitting and
 customizable formatting of SQL statements in Python environment.
 .
 This package also provides sqlformat script which can be used as external
 SQL formatting utility.
 .
 This is the Python 3 version of the package.

#Package: pypy-sqlparse
#Architecture: all
#Depends: ${misc:Depends}, ${pypy:Depends}, pypy
#Suggests: python-sqlparse-doc (>= 0.1.6-1)
#Description: non-validating SQL parser for PyPy
# Sqlparse is a library which provides support for parsing, splitting and
# customizable formatting of SQL statements in Python environment.
# .
# This package also provides sqlformat script which can be used as external
# SQL formatting utility.
# .
# This is the PyPy version of the package.

Package: python-sqlparse-doc
Architecture: all
Section: doc
Replaces: python-sqlparse(<< 0.1.6-1)
Breaks: python-sqlparse (<< 0.1.6-1)
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: documentation for non-validating SQL parser in Python
 Sqlparse is a library which provides support for parsing, splitting and
 customizable formatting of SQL statements in Python environment.
 .
 This package also provides sqlformat script which can be used as external
 SQL formatting utility.
 .
 This package contains HTML documentation for provided module.
