=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sqlparse
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-v
# Run 2to3 against tests files if testing against python3, clean up afterwards
export PYBUILD_BEFORE_TEST=cp -R {dir}/tests {build_dir}; [ "{version.major}" = "2" ] || 2to3 -w {build_dir}/tests
export PYBUILD_AFTER_TEST=rm -fR {build_dir}/tests
# Disabling running tests for pypy for now due to missing dependencies
#export PYBUILD_DISABLE_pypy=test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs/build debian/sqlformat-*.1

override_dh_installman:
	cp docs/sqlformat.1 debian/sqlformat-2.1
	dh_installman -p python-sqlparse debian/sqlformat-2.1
	cp docs/sqlformat.1 debian/sqlformat-3.1
	dh_installman -p python3-sqlparse debian/sqlformat-3.1
	#cp docs/sqlformat.1 debian/sqlformat-pypy.1
	#dh_installman -p pypy-sqlparse debian/sqlformat-pypy.1

override_dh_auto_install:
	dh_auto_install
	#sed -i '1s/python/pypy/' debian/pypy-sqlparse/usr/lib/pypy/bin/sqlformat
	mv debian/python-sqlparse/usr/bin/sqlformat \
		debian/python-sqlparse/usr/bin/sqlformat-2
	mv debian/python3-sqlparse/usr/bin/sqlformat \
		debian/python3-sqlparse/usr/bin/sqlformat-3

build: build-indep
build-indep: docs/build/html

build-arch:

docs/build/html:
	cd docs && $(MAKE) html
