=== debian/watch ===
version=3
https://pypi.python.org/pypi/sqlparse/ \
    .*\/sqlparse-([0-9.]+).tar.gz
