## sqlparse 0.1.11

=== debian/changelog ===
sqlparse (0.1.11-1) unstable; urgency=medium

  * New upstream release
  * Add pypy support by creating pypy-sqlparse binary package
  * Add separate sqlformat package which depends on python3-sqlparse
  * Do not use alternatives mechanism any more since sqlformat scripts provide
    the same functionality.
  * Bump Standards-Version to 3.9.5.0. No changes required.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Wed, 06 Aug 2014 02:29:13 +0300
