=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  python-all (>= 2.6.5-13~), python3-all (>= 3.2),
  python-sphinx (>= 1.0.7+dfsg),
  python-pytest, python3-pytest,
- python-setuptools, python3-setuptools
-Standards-Version: 3.9.4
+ python-setuptools, python3-setuptools,
+ pypy
+Standards-Version: 3.9.5.0
 Homepage: http://code.google.com/p/python-sqlparse/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sqlparse/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sqlparse/trunk/
@@ -42,18 +43,18 @@
  .
  This is the Python 3 version of the package.
 
-#Package: pypy-sqlparse
-#Architecture: all
-#Depends: ${misc:Depends}, ${pypy:Depends}, pypy
-#Suggests: python-sqlparse-doc (>= 0.1.6-1)
-#Description: non-validating SQL parser for PyPy
-# Sqlparse is a library which provides support for parsing, splitting and
-# customizable formatting of SQL statements in Python environment.
-# .
-# This package also provides sqlformat script which can be used as external
-# SQL formatting utility.
-# .
-# This is the PyPy version of the package.
+Package: pypy-sqlparse
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends},
+Suggests: python-sqlparse-doc (>= 0.1.6-1)
+Description: non-validating SQL parser for PyPy
+ Sqlparse is a library which provides support for parsing, splitting and
+ customizable formatting of SQL statements in Python environment.
+ .
+ This package also provides sqlformat script which can be used as external
+ SQL formatting utility.
+ .
+ This is the PyPy version of the package.
 
 Package: python-sqlparse-doc
 Architecture: all
@@ -69,3 +70,12 @@
  SQL formatting utility.
  .
  This package contains HTML documentation for provided module.
+
+Package: sqlformat
+Architecture: all
+Section: text
+Depends: ${misc:Depends}, ${python3:Depends}, python3-sqlparse (= ${binary:Version})
+Description: SQL formatting utility
+ The sqlformat command-line tool can be used to reformat SQL file according to
+ specified options or prepare a snippet in some programming language (only
+ Python and PHP currently supported).
