## sqlparse 0.1.13

=== debian/changelog ===
sqlparse (0.1.13-2ubuntu1) vivid; urgency=medium

  * Disable building pypy-sqlparse (universe).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2015 21:31:15 +0100

sqlparse (0.1.13-2) unstable; urgency=medium

  * Update debian/watch.
  * Add autopkgtest support.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Fri, 24 Oct 2014 18:25:59 +0300

sqlparse (0.1.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No changes required.
  * Correctly remove alternatives for old package versions.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Thu, 09 Oct 2014 17:07:59 +0300
