## sqlparse 0.1.18

=== debian/changelog ===
sqlparse (0.1.18-1) unstable; urgency=low

  * New upstream release.
  * Source tarballs are now signed correctly again.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Wed, 04 Nov 2015 14:46:56 +0200

sqlparse (0.1.16-1) unstable; urgency=medium

  * New upstream release (Closes: #794452)
  * Update project homepage and copyright source URLs.
  * Use pypi.debian.net for debian/watch.
  * Raise dh compat level to 9
  * Remove unnecessary dependencies on self
  * Update short license names

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Sun, 20 Sep 2015 14:31:21 +0300
