=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Andriy Senkovych <jolly_roger@itblog.org.ua>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-python,
+Build-Depends: debhelper (>= 9), dh-python,
  python-all (>= 2.6.5-13~), python3-all (>= 3.2),
  python-sphinx (>= 1.0.7+dfsg),
  python-pytest, python3-pytest,
- python-setuptools, python3-setuptools
+ python-setuptools, python3-setuptools,
+ pypy
 Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/python-sqlparse/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sqlparse/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sqlparse/trunk/
+Homepage: https://github.com/andialbrecht/sqlparse
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/sqlparse.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlparse.git
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Testsuite: autopkgtest
@@ -19,7 +20,6 @@
 Package: python-sqlparse
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-Breaks: python-sqlparse (<< 0.1.12-1)
 Suggests: python-sqlparse-doc (>= 0.1.6-1)
 Description: non-validating SQL parser for Python 2
  Sqlparse is a library which provides support for parsing, splitting and
@@ -30,13 +30,22 @@
 Package: python3-sqlparse
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Breaks: python3-sqlparse (<< 0.1.12-1)
 Suggests: python-sqlparse-doc (>= 0.1.6-1)
 Description: non-validating SQL parser for Python 3
  Sqlparse is a library which provides support for parsing, splitting and
  customizable formatting of SQL statements in Python environment.
  .
  This is the Python 3 version of the package.
+
+Package: pypy-sqlparse
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends},
+Suggests: python-sqlparse-doc (>= 0.1.6-1)
+Description: non-validating SQL parser for PyPy
+ Sqlparse is a library which provides support for parsing, splitting and
+ customizable formatting of SQL statements in Python environment.
+ .
+ This is the PyPy version of the package.
 
 Package: python-sqlparse-doc
 Architecture: all
