## sqlparse 0.2.2

=== debian/changelog ===
sqlparse (0.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Andriy Senkovych ]
  * New upstream version 0.2.2 (Closes: #834826)
  * Bump Standards-Version to 3.9.8. No changes required.
  * Add pypy-setuptools to Depends

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Tue, 08 Nov 2016 03:00:45 +0200
