=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  python-all (>= 2.6.5-13~), python3-all (>= 3.2),
  python-sphinx (>= 1.0.7+dfsg),
  python-pytest, python3-pytest,
- python-setuptools, python3-setuptools,
+ python-setuptools, python3-setuptools, pypy-setuptools,
  pypy
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/andialbrecht/sqlparse
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sqlparse.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sqlparse.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlparse.git
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
