## sqlparse 0.2.4

=== Makefile ===
--- 
+++ 
@@ -10,12 +10,17 @@
 	@sed -n '/^[a-zA-Z0-9_.]*:/s/:.*//p' <Makefile | sort
 
 test:
-	$(PYTHON) tests/run_tests.py
+	tox
 
 coverage:
-	nosetests --with-coverage --cover-inclusive --cover-package=sqlparse
+	py.test --cov=sqlparse --cov-report=html --cov-report=term
 
 clean:
 	$(PYTHON) setup.py clean
 	find . -name '*.pyc' -delete
 	find . -name '*~' -delete
+
+release:
+	@rm -rf dist/
+	python setup.py sdist upload --sign --identity E0B84F81
+	python setup.py bdist_wheel upload --sign --identity E0B84F81
