=== debian/changelog ===
sqlparse (0.2.4-3ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: ReDoS
    - debian/patches/CVE-2023-30608.patch: remove unnecessary parts
      in regex for bad escaping in sqlparse/keywords.py.
    - CVE-2023-30608

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 04 May 2023 10:27:22 -0300

sqlparse (0.2.4-3) unstable; urgency=medium

  * debian/tests/control
    - depends on python3-all

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jan 2020 18:26:44 -0500

sqlparse (0.2.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938558

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 12:47:28 -0500

sqlparse (0.2.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove Testsuite field, not needed anymore
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Andrii Senkovych ]
  * d/control, d/compat: raise compat level to 11.
  * d/control, d/copyright: update maintainers email and proper name spelling.
  * d/control: bump Standards-Version to 4.2.0.
  * d/control: add Rules-Requires-Root header set to no.
  * d/control: add specific dependency on 2to3 (Closes: #884670)
  * d/tests/control: add explicit dependency on 2to3.
  * d/control: switch to python3-sphinx.
  * d/control: add Built-Using header to the -doc package.
  * Update doc-base file reference to the correct destination.
  * Remove copyright info on removed file sqlparse/pipeline.py.
  * Update copyright text according to upstream LICENSE file.
  * New upstream version 0.2.4
  * Acknowledge changes from NMU. Thanks to Matthias Klose.

 -- Andrii Senkovych <andrii@senkovych.com>  Tue, 21 Aug 2018 22:55:17 +0300

sqlparse (0.2.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Build-depend on 2to3. Closes: #884670.
  * Add 2to3 to autopkg test depends. Closes: #889007.
  * Bump standards version.
  * Mark python-sqlparse-doc as M-A: foreign.
  * Build-depend on python3-sphinx instead of python-sphinx.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Feb 2018 17:27:17 +0100
