=== debian/control ===
Source: sqlparse
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrii Senkovych <andrii@senkovych.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 11), dh-python, 2to3,
 python3-all (>= 3.2),
 python3-sphinx (>= 1.0.7+dfsg),
 python3-pytest,
 python3-setuptools, pypy-setuptools,
 pypy
Standards-Version: 4.2.0
Homepage: https://github.com/andialbrecht/sqlparse
Vcs-Git: https://salsa.debian.org/python-team/modules/sqlparse.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sqlparse
Rules-Requires-Root: no

Package: python3-sqlparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-sqlparse-doc (>= 0.1.6-1)
Description: non-validating SQL parser for Python 3
 Sqlparse is a library which provides support for parsing, splitting and
 customizable formatting of SQL statements in Python environment.
 .
 This is the Python 3 version of the package.

Package: pypy-sqlparse
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends},
Suggests: python-sqlparse-doc (>= 0.1.6-1)
Description: non-validating SQL parser for PyPy
 Sqlparse is a library which provides support for parsing, splitting and
 customizable formatting of SQL statements in Python environment.
 .
 This is the PyPy version of the package.

Package: python-sqlparse-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Replaces: python-sqlparse(<< 0.1.6-1)
Breaks: python-sqlparse (<< 0.1.6-1)
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for non-validating SQL parser in Python
 Sqlparse is a library which provides support for parsing, splitting and
 customizable formatting of SQL statements in Python environment.
 .
 This package contains HTML documentation for provided module.

Package: sqlformat
Architecture: all
Section: text
Depends: ${misc:Depends}, ${python3:Depends}, python3-sqlparse (= ${binary:Version})
Breaks: python-sqlparse (<< 0.1.12-1), python3-sqlparse(<< 0.1.12-1)
Description: SQL formatting utility
 The sqlformat command-line tool can be used to reformat SQL file according to
 specified options or prepare a snippet in some programming language (only
 Python and PHP currently supported).
