=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export PYBUILD_DISABLE_pypy=test
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild
+	dh $@ --with python3,pypy,sphinxdoc --buildsystem pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -20,11 +20,6 @@
 	# No PyPy cli script.
 	rm -rf debian/pypy-sqlparse/usr/bin
 	dh_pypy
-
-override_dh_python2:
-	# No Python 2 cli script.
-	rm -rf debian/python-sqlparse/usr/bin
-	dh_python2
 
 override_dh_auto_install:
 	dh_auto_install
