=== debian/tests/control ===
Tests: python3-sqlparse
Depends: python3-all, python3-sqlparse, python3-pytest, 2to3
Restrictions: allow-stderr
