## sqlparse 0.3.1

=== debian/changelog ===
sqlparse (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1 (Closes: #955418)
  * doc-base: update doc file references
  * d/control: Bump Standards-Version to 4.5.0 (no changes required)

 -- Andrii Senkovych <andrii@senkovych.com>  Wed, 22 Apr 2020 14:06:41 +0300
