=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sqlparse
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrii Senkovych <andrii@senkovych.com>
+Maintainer: Andrii Senkovych <andrii@senkovych.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 11), dh-python, 2to3,
  python3-all (>= 3.2),
@@ -10,7 +9,7 @@
  python3-pytest,
  python3-setuptools, pypy-setuptools,
  pypy
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/andialbrecht/sqlparse
 Vcs-Git: https://salsa.debian.org/python-team/modules/sqlparse.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sqlparse
