## sqlparse 0.4.1

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	tox
 
 coverage:
-	py.test --cov=sqlparse --cov-report=html --cov-report=term
+	pytest --cov=sqlparse --cov-report=html --cov-report=term
 
 clean:
 	$(PYTHON) setup.py clean
@@ -22,5 +22,5 @@
 
 release:
 	@rm -rf dist/
-	python setup.py sdist upload --sign --identity E0B84F81
-	python setup.py bdist_wheel upload --sign --identity E0B84F81
+	python setup.py sdist bdist_wheel
+	twine upload --sign --identity E0B84F81 dist/*
