=== debian/changelog ===
sqlparse (0.4.1-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Michael R. Crusoe ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Add salsa-ci file (routine-update)
  * Drop pypy-sqlparse package. It doesn't build and there are no
    reverse-dependencies in Bullseye.
  * New upstream release fixes FTBFS with pytest-6. Closes: #977099

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 23 Jan 2021 15:04:08 +0100
