=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://pypi.debian.net/sqlparse \
    .*\/sqlparse-([0-9.]+)\.tar\.gz
