## sqlparse 0.4.4

=== Makefile ===
--- 
+++ 
@@ -22,5 +22,5 @@
 
 release:
 	@rm -rf dist/
-	python setup.py sdist bdist_wheel
+	python -m build
 	twine upload --sign --identity E0B84F81 dist/*
