=== debian/changelog ===
sqlparse (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.4
  * CVE-2023-30608: ReDOS vulnerability in parser (Closes: 1034615)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 06 Jan 2024 23:21:05 +0100
