=== debian/watch ===
version=4
https://pypi.debian.net/sqlparse \
 .*\/sqlparse-([0-9.]+)\.tar\.gz
