## sqlparse 0.5.0

=== debian/changelog ===
sqlparse (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2024-4340: Fixes a potential denial of service attack due to
      recursion error for deeply nested statements (closes: #1070148).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 May 2024 18:47:20 +0100
