## sqlparse 0.5.1

=== debian/changelog ===
sqlparse (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 19 Jul 2024 12:07:46 +0100
