=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                pybuild-plugin-pyproject,
-               flit,
+               python3-hatchling,
                python3-sphinx,
                python3-pytest,
                python3-setuptools
