## sqlparse 0.5.2

=== debian/changelog ===
sqlparse (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Nov 2024 11:19:39 +0100

sqlparse (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Use new dh-sequence-python3
  * Set DPT as Maintainer per new Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 17:38:16 +0200
