## sqlparse 0.5.3

=== debian/changelog ===
sqlparse (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Dec 2024 21:54:20 +0000
