=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sqlparse
-Maintainer: Andrii Senkovych <andrii@senkovych.com>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andrii Senkovych <andrii@senkovych.com>,
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                pybuild-plugin-pyproject,
                python3-hatchling,
@@ -26,8 +26,6 @@
 Description: non-validating SQL parser for Python 3
  Sqlparse is a library which provides support for parsing, splitting and
  customizable formatting of SQL statements in Python environment.
- .
- This is the Python 3 version of the package.
 
 Package: python-sqlparse-doc
 Architecture: all
