=== debian/changelog ===
sqlparse (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Remove old FSF postal address.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 20:19:58 +0000
